a {
	text-decoration: none;
}

.entry_high {
	text-align: left;
	text-indent: 0px;
	font-size: 20px;
	color: red;
}

.entry_medium {
	text-align: left;
	text-indent: 40px;
	font-size: 16px;
	color: blue;
}

.entry_low {
	text-align: left;
	text-indent: 80px;
	font-size: 16px;
	color: blue;
}

.entry_foot {
	color: red;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
